[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStringStream.UnicodeDataString

Datastring as unicode string

## Declaration

Source position: classesh.inc line 1113

`public property TStringStream.UnicodeDataString : UnicodeString read GetUnicodeDataString;`

## Description

UnicodeDataString returns the data string as a unicode encoded string.

## See also

TStringStream.DataString |  | Contains the contents of the stream in string form